Home CVE Database CVE-2021-33477

CVE-2021-33477

Description

rxvt-unicode 9.22, rxvt 2.7.10, mrxvt 0.5.4, and Eterm 0.9.7 allow (potentially remote) code execution because of improper handling of certain escape sequences (ESC G Q). A response is terminated by a newline.

Priority: MEDIUM
CVSS v3: 8.8
Publish Date: May 20, 2021
Related ID: --
CVSS v2: HIGH
Modified Date: May 20, 2021

Find out more about CVE-2021-33477 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Investigate -- -- --
Wind River Linux 8 Legacy -- -- --
Wind River Linux 9 Legacy -- -- --
Wind River Linux 7 Legacy -- -- --
Wind River Linux LTS 21 Investigate -- -- --
Wind River Linux LTS 18 Investigate -- -- --
Wind River Linux LTS 19 Investigate -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

rxvt-unicode

Live chat
Online